[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpNode.ContextValid

Indicates if the help context is valid for the help node.

## Declaration

Source position: lazhelpintf.pas line 124

`public function THelpNode.ContextValid: Boolean;`

## Function result

True if the help context was provided to the constructor for the help node.